[Version]
Name=ГЭСН-2020 с доп. и изм. 4 (приказ Минстроя России № 635/пр)
Number=5.0
Date=11.11.2020 16:30:00
BaseCostDate=01.01.2000
ConfirmDate=20.10.2020
Developer=ООО "ИНАС+"
SNBType=ГСН
RegisterInclusionDate=26.10.2020
RegisterInclusionNumber=349
TypeNB=G
SubTypeNB=1
GESN=1
KodAlter=1
CategoryNB=1
RegionCode=00
RegionName=ГСН-2020
CodingType=ГСН-2020
H00File=h00_nov.dbf

[Calculation]
; Вариант расчета стоимости механизаторов (C4-латынь)
;     =0 - по среднему разряду
;     =1 - диференцированно как сумма произведений...
C4=1
;
; Расчет стоимости маш.-часа по Х40 (X40-латынь)
;     =0 - с накладными и прибылью
;     =1 - без накладных и прибыли
X40=0
;
; Кодировка для ремонтных сборников
;     =0 - кодировка для ремонтных сборников, как в 1991 году
;     =1 - кодировка для ремонтных сборников, как в ГЭСН
KodRemontSbornik_GESN=0
;
; Учет вспомогательных материалов (VarMontagMaterial)
;     =0 - в закрытой части расценок не учтены вспомогательные материалы,
;          используемые при монтаже
;     =1 - в закрытой части расценок учтены вспомогательные материалы,
;          используемые при монтаже
VarMontagMaterial=1
;
; Расчет вспомогательных ненормируемых материалов
;     =0 - по Н11
;     =1 - по Н17
UseH17=1
;
; Вариант расчета расценок
;     =0 - без округления
;     =1 - с округлением каждого произведения расхода на стоимость ресурса
;     =2 - ДМБ
VariantOkruglZakrNorma=1

[Crypter]
IdBase=319
IdDealer=1
TypeBase=8
IdGroup=10005
KeyType=StealthII
Data0=1y2bCl/lXxQmwtEvVr4GiWwuOfY6b0k6UK4j7dje/9==*BZXKgm7dWM1Ab6nSXNy0vYhl64cvC5/GWIssi6Few2x=*A6cScGMsZ5ne7PM3Rl0q59k4QPQG4fketXOt5At1VQJ=*BFO81qKcy1ZrLFlEKVk9Ph9kuooo/rKKTyQmB6Ozvia=*Ayz0+HNoFSzQLFib5wmtcMVQyZCLoiUI0D6ZlUm8aoe=*AY7Mu8yZitdiUTiteSy9LWX8rYqL2SP
Data1=CBA2F1nz5rQL=*BlfUxzuYoQLZ5UTGpSHFaMcrRFyAE2BAnT2/LxRhI7F=*AbezZQQv8msTahtFGeAbUOZPx8Ph3aO2bFRX9HpvYq1=*LB3qOF3KtptyE42uBZlFyCYzv4+3ixb5I61IHEZIJ0==*B9Ty1wCp6jEG03UoNwGiVP0LT+wdHmHzYeuouIRr6b9=*AYAj4QoaAkZJKG4QdTcb1cQ7xxVlsEzo/5QRpeRpfZt=*CP2AnQIKBQHCDxk/q
Data2=LyN+3wLpH8cqZL4YZ3mC4StCIK=*B5ee0gofuLxaCUbR6cZ3T3RYrWrog/Us3eUlM7TbzhX=*AjjVWbp2lm3uR4grD4xev+PozhzYdHseZljbfTH8Yef=*A9Be0kJBy/89sokWfhfwF8oGVcS3YmYA223NZi9QICF=*AwqTVYe73NvA4Xpkdec1VeBg4ygEOtsB+Hb9FvQ4HWg=*Af0CLKSb9nKTfLIjbOrmErqydEBHSPZi21K+Pxmy/NC=*CSd
Data3=xUlTsDgXoRr95mL5R62kyG80lf3pA4IdzF+bgj/D=*B/DmU6v3Y+MetjWzeL+zC2v+wMsSmABXabPsCUODMN2=*
Crypting=1
MasterSUM=BJ00gtV09Y7hFYT4RIZQC0AZtlYExyKaHpGj9hTB01T=*CN0Z9MMjTd7HfDUlB7FQmkvgLBxrIj/dj7HVjDSmIR+=*AWdaw8fVrVKt/KdWJyCpZnrDo8yDTx/b9+QGp/NSrYt=*BN7drxbBOgdZE3qiQWol3XbHlBeOb0UI9QXe0FzmejH=*B3SrsqpBYWyeN5AyeutUe5Rjy5S55y89O9euj/cTzTI=*Bj1wpBbydkLAtNu4F4Zv03iIR0RE09+vaC4dll/9cs/=*lX+wpa9p3Rw0I7V51DsCll0J/d++GYWCuT0EEyGpFS==*BPK/It3JjNkQE+cevL7nEMplbPmI5GQ4caBNM26ZuWy=*Aj4ouw6Bqw0r4kFfZMkZ7g8V2ovSTnN58sRapIGn4EK=*AY/b4Ek51mL8VpEIfc1pJV1guGTwKQqKLttv+ovbF6f=*AT84DI2Z3uOsFN/1aPag1iFF59F8BJKoYkguXxj/dh==*
